 <HELPXML>
	<DATAMANAGER>PRU122HELP</DATAMANAGER>
	<SHOWN>		
		<COL>ttime_current.employeeid</COL>
	</SHOWN>
	<ORDER>
		<COL>ttime_current.employeeid</COL>
	</ORDER>
	<SEARCH>
		<COL>employeeid</COL>
	</SEARCH>
	<RETURN>		
	</RETURN>
</HELPXML>
